* {
	font-family: 'Poppins', sans-serif;
	box-sizing: border-box;
	margin: 0;
	padding: 0;

}

#p_contact {
	font-style: italic;
	/*width: 390px;*/
}
.card {
	width: 18rem;
}

.h5 {
	font-weight: normal;
}


#projects_section {
	background-color: #7F44A1;
	height: 750px;
}

#tools_section {
	background-color: #8447A7;
	height: 65vh;
}

.about_myname {
	font-weight: bold;
	font-style: oblique;
	font-size: 35px;
}

.pronoun {
	font-style: italic;
}

.navbar {
	background-color: #7F44A1;
}

.jumbotron-fluid {
	background-color: #7F44A1;
	height: 500px;
}

#aboutme_container {
	background-color: #8447A7;
	height: 450px;
}

#portrait_jumbotron {
	width:500px; 
	height:498px;
	
}

#button_jumbotron {
	width: 10rem;
}

#aboutme_h2 {
	margin-top: 50px;
}

#portrait_whitebg {
	/*width: 320px; */
	height:350px;
	border: 5px solid;
	margin-top: 50px;
	border-color: #FFC107;
}

#ul_aboutme {
	list-style-type: circle;
}

#container_contact {
	background-color: #B375D6;
	height: 580px;
}

#form {
	background-color: CC8EF0;
}

.footer {
	background-color: #7F44A1;
	height: 300px;
}

.form-control {
	width: 300px;
}

.form-group {
	display: flex;
	justify-content: center;
}


.icon {
	color: white;
	text-decoration: none;
}

.icon-contact {
	color: white;
}

.span-footer {
	color: white;
	text-decoration: none;
}


@media (min-width: 320px){
	/*#jumbotron_home{
		height: 100vh;
	}*/

	#aboutme_container{
		height: 150vh;
	}

	#projects_section{
		height: 450vh;
	}

	#tools_section{
		height: 200vh;
	}

	#container_contact{
		height: 150vh;
	}
}


@media (min-width: 768px){
	#jumbotron_home{
		height: 100vh;
	}

	#aboutme_container{
		padding-top: 50px;
		height: 80vh;
	}

	#projects_section{
		height: 200vh;
	}

	#tools_section{
		padding-top: 50px;
		height: 100vh;
	}

	#container_contact{
		padding-top: 50px;
		height: 100vh;
	}
}


@media (min-width: 992px){
	#jumbotron_home{
		height: 100vh;
	}

	#aboutme_container{
		padding-top: 40px;
		height: 100vh;
	}

	#projects_section{
		height: 250vh;
	}

	#tools_section{
		padding-top: 40px;
		height: 130vh;
	}

	#container_contact{
		padding-top: 50px;
		height: 130vh;
	}
	
}